local fn = _gn(0x7FF4944CC209192D)
--- All found occurrences in b617d, sorted alphabetically and identical lines removed: pastebin.com/A8Ny8AHZ
function Global.PlaySound(soundId, audioName, audioRef, p3, p4, p5)
	return _in2(fn, soundId, _ts(audioName), _ts(audioRef), p3, p4, p5)
end
